<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Evidencija" compressed="true">
   <topicref FeatureID="-1" href="GPRS_HLP_MAIN.html" navtitle="Veze za paketni prenos"/>
   <topicref FeatureID="-1" href="LOGS_HLP_COUNTER.html" navtitle="Registri za pozive i podatke"/>
   <topicref FeatureID="-1" href="LOGS_HLP_DETAIL.html" navtitle="Detalji događaja evidencije"/>
   <topicref FeatureID="-1" href="LOGS_HLP_MAIN.html" navtitle="Informacije evidencije"/>
   <topicref FeatureID="-1" href="LOGS_HLP_SETTING.html" navtitle="Podešavanja evidencije"/>
   <topicref FeatureID="-1" href="STM_HLP_DIALLED.html" navtitle="Pozivani brojevi"/>
   <topicref FeatureID="-1" href="STM_HLP_MAIN.html" navtitle="Skorašnji pozivi"/>
   <topicref FeatureID="-1" href="STM_HLP_MISSED.html" navtitle="Propušteni pozivi"/>
   <topicref FeatureID="-1" href="STM_HLP_RECEIVED.html" navtitle="Primljeni pozivi"/>
   <topicref FeatureID="-1" href="TIMERS_HLP_MAIN.html" navtitle="Trajanje poziva"/>
</topics>